[<text>
<title>japan's jobless seen rising to 3.3 pct in 1987/88</title>
<dateline>    tokyo, march 11 - </dateline>the yen's rise against the dollar is
expected to boost japan's unemployment rate to an average 3.3
pct in the 1987/88 fiscal year beginning april 1 from january's
record three pct, the private nomura research institute said.
    the official 1987/88 estimate is 2.9 pct.
    the research arm of nomura securities co forecast
unemployment would exceed two mln by mid-fiscal 1987, against
an estimated 1.75 mln for the current year.
    nomura urged the government to take pump-priming measures
to help redress trade imbalances and boost employment.
    employment in manufacturing during fiscal 1987/88 was
predicted to fall 550,000 from the current year due to higher
job losses in the steel, shipbuilding and heavy electrical
machinery sectors, nomura said.
    employment in the non-manufacturing sector will continue to
increase, the institute said, without giving figures.
 reuter
</text>]